IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'HAVALI_HASTA_YATAK_DURUMU' AND SYSOBJECTS.name = 'HYATIS')

ALTER TABLE dbo.HYATIS ADD  HAVALI_HASTA_YATAK_DURUMU bit not null CONSTRAINT DF_HYATIS_HAVALI_HASTA_YATAK_DURUMU DEFAULT 0
go

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'USS276GONDERILDI' AND SYSOBJECTS.name = 'HYATIS')

ALTER TABLE dbo.HYATIS ADD  USS276GONDERILDI bit  null 
go